# properties written Wed Jul 30 11:23:58 PDT 2008
sunspot.home=/usr/java/SunSPOT/sdk
sunspot.lib=${sunspot.home}/lib
spot.library.name=transducerlib
#
# lines preserved from previous version
# sunspot.home=/Users/srollins/SunSPOT/sdk
# sunspot.lib=${sunspot.home}/lib
# spot.library.name=transducerlib
# spotselector.basestation.lastport=/dev/cu.usbmodem0000101D1
# [SPOTSELECTOR] Do not edit next line
spotselector.basestation.lastport=/dev/cu.usbmodem0000101D1
